uuid: cd67c18d-19cc-4512-b365-0e4f8e058eaf
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.csgov_directory_person.field_csgov_email
    - field.field.node.csgov_directory_person.field_csgov_main_image
    - field.field.node.csgov_directory_person.field_csgov_mobile
    - field.field.node.csgov_directory_person.field_csgov_name
    - field.field.node.csgov_directory_person.field_csgov_person_position
    - field.field.node.csgov_directory_person.field_csgov_phone
    - field.field.node.csgov_directory_person.field_csgov_surname
    - node.type.csgov_directory_person
  module:
    - layout_builder
    - nomarkup
    - telephone
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 6V8tuHrl1gSstZmAe7FL4GP7RbxhRxtORiSVVFBzyKo
id: node.csgov_directory_person.search_index
targetEntityType: node
bundle: csgov_directory_person
mode: search_index
content:
  field_csgov_email:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 0
    region: content
  field_csgov_mobile:
    type: telephone_link
    label: hidden
    settings:
      title: ''
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 2
    region: content
  field_csgov_name:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_csgov_person_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 3
    region: content
  field_csgov_phone:
    type: telephone_link
    label: hidden
    settings:
      title: ''
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 1
    region: content
  field_csgov_surname:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
hidden:
  field_csgov_main_image: true
  langcode: true
  links: true
  search_api_excerpt: true
